Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 15:07:09 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Where the hell is my delivery ??????????
Every day I get msg saying your item is out for delivery and then nothing happens. 
Order no : 8115369006
The order was placed on 25 Nov and was supposed to be delivered by 29 Nov.
Despite complaining to your customer care multiple times .. till date I haven't received the delivery .. such unprofessional service .. I should have ordered from another store .. but my bad that payment is already done and my daughter waiting for her birthday gift anxiously .. you people seriously don't care .. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3542245